Computer Security
[EN] securityvulns.ru no-pyccku


FreePBX information leakage
Published:16.02.2012
Source:
SecurityVulns ID:12206
Type:remote
Threat Level:
6/10
Description:It's possible to obtain extensions passwords via gen_amp_conf.php
Affected:FREEPBX : FreePBX 2.10
 FREEPBX : FreePBX 1.88
Original documentdocumentdougw_(at)_linuxsecurityblog.com, FreePBX Remote Exploit (16.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod